<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0159d835d646c2c6a5d88ad0fb9df5e2">
  <dict>
    <!--2021-09-17 15:22:33.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:22:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:22:33.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2021-09-17 15:22:33.000-->
    <string key="voicemail_number">777</string>
    <!--2021-09-17 15:22:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
